#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Starttid
common.access_url=Webbadress
dashboard.compliance.all_datasets_conform=Alla datamängder är ok.
licence.name.singular=Licens
leftmenu.help.distributions=Titta på icke tillgängliga distibutioner från den valda katalogen.
common.since=Sedan
dashboard.distribution.format.machinereadable.catalog.count.title=Top 20 kataloger som mestadels använder vanliga maskinläsbara format
catalog.dashboard.title=katalog instrumentpanel
dashboard.help.overallaccessibility=En datamängd måste ha en AccessURL enligt DCAT-AP specifikationen; en downloadURL är valfritt. En fördelning är tillgänglig om dess AccessURL är tillgänglig och downloadURL är antingen tillgänglig eller inte inställd. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Överträdelseplats
leftmenu.help.report=Ladda ner den fullständiga rapporten om denna katalog.
common.cataloguedetails=Katalogdetaljer
dashboard.distribution.with_download_url=DownloadURL existerar
dashboard.distribution.introduction=Följande diagram ger en överblick över tillgängligheten av fördelningarna av alla datamängder. Alla fördelningar av varje dataset kontrolleras. Enligt DCAT-AP specifikationen måste varje dataset ha en AccessURL; en downloadURL rekommenderas. För varje webbadress utförs en fördelning en GET-begäran HTTP och motsvarande svar kontrolleras. Testningen av maskinens läsbarhet av en URL använder listan över maskinläsbara format <a href \= "https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" mål \= "_ blank"> </a>, utgiven av <a href\="http\://opendatamonitor.eu/" target\="_blank"> Open Data monitor </a>.
common.page=Sida
harvester.run.end=Sluttid
common.ok=Ok
hf.legal_notice=Rättsligt meddelande
dashboard.distribution.heading=Distributionsstatistik
report.pdf.keywords=europeiska, data, portal, mqa, metadata, kvalitet
report.dashboard.header=Översikt
common.violations=Överträdelser
dashboard.help.catalogwithnoncompliantdatasets=Visar de 20 kataloger med flest DCAT-AP-kompatibla datamängder.
distributions.heading=Datamängder med icke tillgängliga distributioner
harvester.run.show_log=Visa loggposter för senaste körning
common.percentage=Procentsats
common.edp.title=Europeiska dataportalen
hf.running=Kontrollerar för närvarande ...
hf.contact=Kontakta
harvester.run.added=Tillagd
common.datasets=Datamängder
common.no=Nej
violations.heading=Icke kompatibla datamängder
maintenance.message=Goda nyheter\! Vi håller på att förbättra vårt system. Den här komponenten är tills vidare i underhållsläge och alla tillgängliga data visas eventuellt inte.
dashboard.compliance.dataset_in_percentage=Kompatibla datamängder
dashboard.compliance.heading=Statistik över överensstämmelse av datamängder
hf.login=Logga in
common.next=Nästa
common.failure=Fel
dashboard.licence.catalogue.known.subtitle=Datamängder med kända licenser i %
common.affacteddatasets=\ Datauppsättningar som påverkas
dashboard.distribution.format.machinereadable.catalog.count.percent=Maskinläsbara fördelningar i%
leftmenu.help.violations=Se skälen till att datamängder för den valda katalogen är inte DCAT-AP-kompatibel.
dashboard.help.violationoccurrences=Detta diagram visar de mest frekventa överträdelserna av scheman.
hf.help_desk=Helpdesk
common.violation=Överträdelse
distributions.mediatype_given=Media (från metadata)
navigation.select_catalogue=Välj katalog för mer information
dashboard.distribution.status_codes=Felstatuskoder
dashboard.distribution.available=Tillgänglighetsdistributioner per katalog i%
harvester.run.rejected=Avvisad
dashboard.compliance_non_compliant_datasets_per_catalog=Top 20 kataloger med de flesta DCAT-AP-kompatibla datamängderna
dashboard.help.distribution.format.mostused=Detta diagram visar formaten som är vanligast hos distributioner i fallande ordning.
dashboard.site.title=Europeiska dataportalen | MQA | instrumentpanel
common.previous=Föregående
harvester.run.skipped=Ignorerades
dashboard.help.compliantdatasets=Visar mängden DCAT-AP-kompatibla datamängder i procent. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Visar förhållandet mellan licenser som är kända av CKAN och licenser som inte är kända av CKAN. För detta värde tas alla datamängder i alla kataloger med i beräkningen.
hf.unknown=Okänd
harvester.type=Typ
report.pdf.toc.header=Innehållsförteckning
dashboard.licence.mostused=Mest använda licenser
violations.non_compliant=Överenstämmer ej
harvester.run.log.noattachment=Ett fel uppstod när bilagan hämtades
harvester.frequency=Frekvens
catalog.dashboard.site.title=Europeiska dataportalen - MQA - Katalog instrumentpanel
distributions.introduction=Denna vy visar alla datamängder som har icke tillgängliga distributioner.
common.close=Stäng
common.dashboard=Instrumentpanel
hf.search=Sök
hf.last_update=Senaste uppdateringen
common.nothing_to_show=Inget att visa. Välj en annan katalog.
harvester.run.duration=Varaktighet (dagar timmar\:minuter\:sekunder)
harvester.run.no_runs=Inga tidigare skördarkörningar tillgängliga eller schemalagda.
common.download_url=Nedladdning URL
hf.sitemap=Webbplatsöversikt
hf.about=Om webbplatsen
hf.news=Vad är nytt
dashboard.help.errorstatuscodes=Varje fördelning kontrolleras via en HTTP GET-metod för dess tillgänglighet. Diagrammet visar fördelningen av de returnerade felkoderna. I vissa fall kan en anslutning inte fastställas - detta redovisas som <i> ingen anslutning </ i> "Ytterligare information kan hittas i de detaljerade vyerna.
harvester.run.log={0} Loggar {1} till {2} av {3}
harvester.email_address=E-postadress
dashboard.distribution.format.machinereadable.percentage=Förhållande maskinläsbara distributioner
dashboard.introduction=Den nuvarande kvalitetsanalysen är baserad på 3 kriterier\: tillgängligheten av distributioner, deras maskinläsbarhet och deras överensstämmelse till <a href \= "https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target \= "_ blank "> DCAT-AP </a> specifikation. För varje katalog kontrolleras alla datamängder och deras motsvarande fördelning. Denna sida ger en allmän översikt för alla kataloger. För en mer detaljerad vy av katalogen, välj detaljerad vy från menyn. Ytterligare förklaringar kan hittas genom att klicka på ikonen "i" i det övre högra hörnet av diagrammen. Metadata kvalitet kontrolleras en gång i veckan. Nästa kontroll är planerad till
common.rdf=DCAT-AP RDF / XML
harvester.repository_harvester=Datalager/skördare
violations.description=Brottsbeskrivning
common.distributions=Distributioner
dashboard.licence.catalogue.known=Topp 20-lista över kataloger med flest datamängder med kända licenser
common.available=Tillgänglig
dashboard.licence.charts_not_applicable=Det finns inga tillgängliga licensdata.
dashboard.help.catalogswithaccessibledistributions=Detta diagram visar de 20 kataloger som har det högsta antalet tillgängliga distributioner. Tillgängligheten av kataloger resp. deras webbsidor kontrolleras inte.
dashboard.distribution.accessibility_per_catalog=Top 20 kataloger med de flesta tillgängliga distributionerna
dashboard.heading=Metadata Quality Instrumentpanel
dashboard.compliance.violation_places=Främsta förekomsterna av överträdelser
harvester.not_present=Detta är inte en skördad katalog och ingen skördningsinformation finns därför tillgänglig.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=DCAT-AP-kompatibla datamängder i%
common.portal_page=Portalsida
harvester.homepage=Startsida
licence.chart.known=känd
harvester.incremental=Inkrementell
dashboard.licence.description=I diagrammen nedan visas en översikt över den typ av licenser som används av de olika datamängderna i de analyserade katalogerna. CKAN tillhandahåller en lista över licenser som kan betraktas som ”kända” licenser. Listan finns tillgänglig i ett format som kan läsas av människor på denna <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>sida</u></a>. Dessa licensers faktiska ID kan hämtas via följande <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API-anrop</u></a>. Fältet i fråga heter ”id”.
common.notavailable=Inte tillgängliga
dashboard.help.licence.catalog.known.percentage=Katalogerna med störst andel kända licenser visas i det här stapeldiagrammet. Andelen kända licenser beräknas separat för varje katalog och visas i fallande ordning. Sedan visas katalogerna i topp 20.
common.compliant=Kompatibel
licence.chart.unknown=okänd
harvester.show_script=Visa transformeringsskript
hf.top=Topp
dashboard.help.distribution.format.machinereadable.percentage=Distributionsformaten kontrolleras om de är maskinläsbara. Listan över maskinläsbara format kan hittas här\: <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank"> </a> The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Visa skördarinformation
harvester.run.updated=Uppdaterad
report.lang.missing.placeholder=Inget rapportspråk inställt i konfigurationsfil
harvester.transformation_script={0} Transformeringsskript
dashboard.licence.known.percentage=Förhållande mellan kända och okända licenser
hf.cookies=Cookies
distributions.format.notmachinereadable=Inte maskinläsbar
violations.introduction=Denna uppfattning visar alla datamängder som inte följer DCAT-AP JSON schemat.
dashboard.distribution.overall_accessibility=Åtkomliga distributioner
harvester.publisher=Utgivare
common.status=Status
common.home=Hem
hf.downloadreport=Ladda ner som rapport
hf.site_name=Europeiska dataportalen
dashboard.help.distwithdownloadurl=Mängden distributioner som ger en nedladdning URL. Enligt DCAT-AP en nedladdning URL är valfritt; det bör innehålla en länk till nedladdningsbar fil.
common.yes=Ja
harvester.next_schedule=Nästa schema
dashboard.distribution.noconnection=Ingen förbindelse
dashboard.distribution.accessible_in_percentage=Tillgänglighetsfördelningar i%
dashboard.help.distribution.format.machinereadable.catalog.count=Detta diagram visar vilka kataloger som mestadels använder maskinläsbara distributioner.
distributions.format.name=Formatera
dashboard.licence.heading=Användning av datamängdslicenser
dashboard.compliance.all_datasets_conform_catalog=Alla datamängder är DCAT-AP-kompatibla.
harvester.run.deleted=Borttagen
licence.empty=
licence.name.plural=Licenser
dashboard.distribution.format.mostused=Mest använda distributionsformat
hf.az_index=A-Ö index
report.title=Europeiska dataportalen – MQA-rapport
common.error=Fel
catalog.dashboard.introduction=Denna sida visar den allmänna statusen för katalogen om distributioner och DCAT-AP överensstämmelse.
distributions.site.title=Europeiska dataportalen | MQA | distributioner
dashboard.nodistributions=Ingen distributioner är tillgängliga för kontroll.
hf.faq=FAQ
leftmenu.help.catalogselection=Välj en katalog där du vill se fler detaljer.
common.information=Information
dashboard.help.licence.mostused=Visar de licenser som oftast används för datamängderna, enligt deras användningsandel. För detta värde tas alla datamängder i alla kataloger med i beräkningen. Värdet ”?” är inte namnet på själva licensen utan anger att en datamängd inte tillhandahållits med licensinformation.
harvester.last_run=Senaste skördningskörning
distributions.mediatype_checked=Mediatyp (från test)
common.json=CKAN JSON
violations.site.title=Europeiska dataportalen | MQA | överträdelser
report.pdf.dashboard.introduction=Nuvarande kvalitetsanalys är baserad på tre kriterier: tillgängligheten på distributioner, deras maskinläsbarhet och överensstämmelsen för metadata med DCAT-AP-specifikationen. För varje katalog kontrolleras alla datamängder och motsvarande distributioner.
dashboard.compliance.description=Följande diagram ger en överblick över datasetsöverensstämmelsen avseende DCAT-AP specifikationen. För att kontrollera efterlevnaden är metadata upplagda på CKAN API och valideras mot ett DCAT-AP-kompatibel JSON schema.
harvester.default_language=Standardspråk
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
